API 1
cURL
curl --request POST \ --url https://openapi.pleo.io/v1/accounts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "accountNumber": "<string>", "name": "<string>", "taxCodeId": "<string>", "accountCategoryId": "<string>", "hidden": true } '
{ "id": "<string>", "name": "<string>", "accountCategoryId": "<string>", "hidden": true, "accountNumber": "<string>", "taxCodeId": "<string>" }
Documentation IndexFetch the complete documentation index at: https://developers.pleo.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.pleo.io/llms.txt
Use this file to discover all available pages before exploring further.
Open API Bearer token
Account number
Description of this account
unique Tax Code ID
unique Category ID of the account
Is the account hidden/archived for the user
An account has been created
The unique UUID identifier of the account
Was this page helpful?